{
  "skinname": "British GT Championship 2019 - Balfe Motorsport #20",
  "country": "Great Britain",
  "drivername": "Graham Johnson, Michael O'Brien",
  "team": "Balfe Motorsport",
  "number": "20"
}